<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
    </head>
    <link rel="stylesheet" href="./style.css">
<style>
 .internal{
        color: orange;            
 }


</style>

    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p class="internal">Apply internal styling here.</p>
        <p class="external">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 class="upper">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="b-color">Hypertext Markup Language</li>
            <li class="b-color">Cascading Style Sheet</li>
            <li class="b-color">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li class="border"> Sublime Text</li>
            <li class="border"> Postman</li>
            <li class="border"> Heroku</li>
            <li class="border"> GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section id="image">
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
